Subject: bug#8076: PCH support

From: Olaf van der Spek <[email-masked]>
Date: Fri, 23 Dec 2011 23:06:03 +0100

On Fri, Dec 23, 2011 at 9:51 PM, Warren Young <[email-masked]> wrote:
> I think the idea is that if autoconf detects that PCH is available and
> automake generates the correct compiler commands to use it, it will be there
> "for free" to any user of the autotools.  Builds just get magically faster.

I don't think that's doable and it certainly shouldn't be the first goal.
Deciding which headers should go into the pch header is a manul process.

> I'm sure you care nothing for Visual C++, but most of the people begging for
> PCH support are probably coming from this world.

I'm not using automake to target VC. :p

-- 
Olaf